{% extends 'base.html' %}

{% block title %}
    Create new post
{% endblock %}

{% block content_title %}
    New post
{% endblock %}

{% block content %}
    <div class="col-md-6">
        <form action="{{ url_for('posts.create_post') }}" method="POST">
            {% for field in form %}
                <div class="form-group">
                    {{ field.label(class='control-label') }}
                    {{ field(class='form-control') }}
                </div>
            {% endfor %}

            <button type="submit" class="btn btn-success">Create</button>
        </form>
    </div>
{% endblock %}